<?php
/**
 * This project has been generated by nuts generator
 * nuts has been made by fahmi sulaiman
 * sulaimanfahmi@gmail.com
 */

namespace Base;


use Provider\IAM\Core\Model\CoreModel;

class BaseModel extends CoreModel
{
	public $timestamps = false;
}